import javax.swing.*;
import java.awt.*;

public class Saisie {
    public static void main(String[] args) {
    JFrame fenetre = new JFrame();
        fenetre.setSize(1920,300);
        fenetre.setLocation(0,0);
        fenetre.setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);
        JTextArea Texte = new JTextArea();
        JTextField Zone = new JTextField();
        Texte.setBackground(new Color(0,0,0));
        Zone.setBackground(new Color(50,50,50));
        Texte.setForeground(new Color(0,255,0));
        Zone.setForeground(new Color(0,255,0));
        fenetre.add(Texte, BorderLayout.CENTER);
        fenetre.add(Zone, BorderLayout.SOUTH);
        fenetre.setVisible(true);
    
    }
}